<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Contacts</title>
</head>
<body>
    <header>
        <h1>Zuitt IT Solutions</h1>
    </header>
    <main>
        <section>
            <h2>Products Offered</h2>
            
            <table border="1">
                <thead>
                    <tr>
                        <th>Package</th>
                        <th>Price</th>
                        <th>Description</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>Basic</td>
                        <td>&#8369; 500.00</td>
                        <td>Package includes a fully functional website with desired specifications.</td>
                    </tr>
                    <tr>
                        <td>Premium</td>
                        <td>&#8369; 1000.00</td>
                        <td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
                    </tr>
                </tbody>
                <tfoot>
                    <tr>
                        <th colspan="3">Additional features after initial project is inclusives of charges</th>
                    </tr>
                </tfoot>
            </table>
        </section>
        <section>
            <h2>Contact Form</h2>

            <form action="https://google.com">
    
                <label for="first-name">First Name:</label><br>
                <input type="text" name="first-name" id="first-name" required autocomplete><br>
    
                <label for="last-name">Last Name:</label><br>
                <input type="text" name="last-name" id="last-name" required autocomplete><br>
    
                <label for="email">Email:</label><br>
                <input type="text" name="email" id="email" required autocomplete><br>
    
                <label for="contact-number">Contact Number:</label><br>
                <input type="text" name="contact-number" id="contact-number" required autocomplete><br>
    
                <label for="service-type">Service Type:</label><br>
                <select name="service-type" id="service-type">
                    <option value="front-end-programming">Front End Programming</option>
                    <option value="back-end-programming">Back End Programming</option>
                    <option value="full-stack-programming">Full Stack End Programming</option>
                </select><br>
    
                <label>Preffered Contact:</label><br>
                
                <input type="checkbox" name="role1" id="role1" value="email">
                <label for="role1">Email</label><br>
    
                <input type="checkbox" name="role2" id="role2" value="phone">
                <label for="role2">Phone</label><br>
    
                <label>Package</label><br>
    
                <input type="radio" name="package" id="basic" value="basic">
                <label for="basic">Basic</label><br>
    
                <input type="radio" name="package" id="premium" value="premium">
                <label for="premium">Premium</label><br>
    
                <label for="message">Message:</label><br>
                <textarea name="message" id="message" cols="22" rows="5"></textarea><br>
    
                <button type="submit">Send Inquiry</button><br>
                <button type="reset">Reset</button>
            </form>
        </section>
    </main>
</body>
</html>